Bug 150842 - LICENSE file missing from python-ldap
Summary: LICENSE file missing from python-ldap
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ldap   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-11 07:19 UTC by Peter Åstrand
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-23 06:26:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Åstrand 2005-03-11 07:19:58 UTC
rpm -qi python-ldap gives:

License: PSF - see LICENSE

But no LICENSE file is included in this package. 

Version-Release number of selected component (if applicable):

python-ldap-2.0.1-2

Comment 1 Warren Togami 2005-03-23 06:26:56 UTC
Fixed in tomorrow's rawhide.



Note You need to log in before you can comment on or make changes to this bug.